Subject: How about CCL version of Computer Simulations in Liquids

From: Jan Labanowski <[email-masked]>
Date: Mon, 27 Oct 1997 10:48:58 -0500 (EST)

> > 	Does anyone know where the software samples/programs referred to in
> > the apendix of Allen and Tildesey's book "Computer Simulations in Liquids"
> > might be found?
> 
> I know a couple of answers have already been given point to a site in the UK.
>  However, you could also retrieve the files from our anonymous ftp site at
> ucmodl.che.uc.edu.  The file (named a-l.tar.Z) is a compressed tar file in the
> pub directory.

And by the way, if you searched CCL archives:
  http://www.ccl.net/chemistry.html
for Allen or Tildesley you would find out that this software is availale
in CCL since 1993 in:
  ftp://www.ccl.net/pub/chemistry/software/SOURCES/FORTRAN/allen-tildesley-book

Amen...

Jan Labanowski
[email-masked]